Tripnet - Client Comments #23073
Dotw Cancellation policy
07/17/2017 09:50 am - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

07/17/2017
07/17/2017
100%

0.00 hour
10.50 hours

End_Date: 07/17/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Hotel is non refundable but in cancellation policy displayed wrongly.

<cancelRestricted>true</cancelRestricted>

as the restriction case is not considered.

History

#1 - 07/17/2017 05:25 pm - Linto V

- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/17/2017

#2 - 07/18/2017 06:47 pm - Linto V

Modification done as per the Nishad comments

#3 - 07/25/2017 06:09 pm - Sreerag Prasannan

make sure their is NON REFUNDABLE text exist if cancellation is restricted.

#4 - 07/25/2017 07:05 pm - Linto V

Modification done as per the comment.

#5 - 08/07/2017 02:04 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

non refundable text is coming.
